declare const _default: import("vue").DefineComponent<import("vue").ExtractPropTypes<{
    value: {
        type: BooleanConstructor;
        default: undefined;
        required: false;
    };
}>, {
    realLabel: import("vue").ComputedRef<string>;
}, {}, {}, {}, import("vue").ComponentOptionsMixin, import("vue").ComponentOptionsMixin, {}, string, import("vue").PublicProps, Readonly<import("vue").ExtractPropTypes<{
    value: {
        type: BooleanConstructor;
        default: undefined;
        required: false;
    };
}>> & Readonly<{}>, {
    value: boolean;
}, {}, {
    DetailCommonField: any;
}, {}, string, import("vue").ComponentProvideOptions, true, {}, any>;
export default _default;
